using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.App
{
    public enum JapanbaseInfoEnum
    {
       
        /// <summary>
        /// 完全没学过
        /// </summary>
        [EnumField("完全没学过")]
        NotLikely = 1,
        /// <summary>
        /// 懂得50音
        /// </summary>
        [EnumField("懂得50音")]
        Pinyin = 2,
        /// <summary>
        /// 会一些单词
        /// </summary>
        [EnumField("会一些单词")]
        ALittleBit = 3,
        /// <summary>
        /// 经过系统学习
        /// </summary>
        [EnumField("经过系统学习")]
        System = 4,
        /// <summary>
        /// 学过一段时间
        /// </summary>
        [EnumField("学过一段时间")]
        Span = 5
    }
}
